__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
 WHERE SCRIPT_FILE_NAME = 'FW402_POSTDATA6.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__

__EXIT__

__ENDIF__

__IF_EXISTS__
SELECT 1
  FROM CI_INSTALL_PROD
 WHERE INSTALL_OPT_ID = '11111'
   AND OWNER_FLG = 'F1'
/
__ELSE__

__EXIT__

__ENDIF__


update CI_PORTAL_ZONE
set DISPLAY_SW = 'Y'
where rtrim(DISPLAY_SW) IS NULL 
/


update CI_PORTAL_ZONE
set ZONE_COLLAPSED_SW = 'N'
where rtrim(ZONE_COLLAPSED_SW) IS NULL 
/